Collection Auction - Bug #5409

Home Page --> Search --> watch --> Applicant is not able to find products with the help of price,
model, year and Location.

12/23/2022 04:31 PM - Mohd Irfan

Status: New Start date: 12/23/2022
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Applicant is not able to find products with the help of price, model, year and Location.
See attached screenshot:
History

#1 - 12/23/2022 04:31 PM - Mohd Irfan

- Subject changed from Home Page --> Search --> watch --> pplicant is not able to sort by-products with the help of price, model, year and Location. to
Home Page --> Search --> watch --> Applicant is not able to sort by-products with the help of price, model, year and Location.

#2 - 12/23/2022 04:32 PM - Mohd Irfan
- File clipboard-202212231632-nOgma.png added

- Subject changed from Home Page --> Search --> watch --> Applicant is not able to sort by-products with the help of price, model, year and Location.
to Home Page --> Search --> watch --> Applicant is not able to find products with the help of price, model, year and Location.

- Description updated

#3 - 04/11/2023 11:38 AM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to Irfan Varis
